Microsoft Malware Protection Engine 취약성 CVE-2011-0037 업데이트

꿈을꾸는 파랑새

CVE- 2011-0037은 유효한 로그온 증명서를 가장한 공격자가 조작된 레지스터리값을 생성해서 Microsoft MalwareProtectionEngine 시스템이 검사를 요구할 때 권한 상승을 일으키는 문제가 발생했습니다. 일반적으로 Windows Vista/7에 있는 Windows Defender이 있을 것입니다. 일단 엔진 업데이트를 하면 1.1.6603.0으로 업데이트가 돼 있는 것을 볼 수가 있을 것입니다.



이 글을 공유합시다

facebook twitter googleplus kakaoTalk kakaostory naver band

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드

  1. Favicon of https://frederick.tistory.com 후레드군 2011.02.27 00:28 신고

    혹시 MSE 도 해당 되는 문제일까요........;ㅅ;